<FrameInfo>
    <airawMainQ>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </airawMainQ>
    <airawMainQLowLight>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </airawMainQLowLight>
    <airawMainQBokeh>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </airawMainQBokeh>
    <airawMainQHd>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
    </airawMainQHd>
    <airawMainQHdFace>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
    </airawMainQHdFace>
    <airawTeleHdFace>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
    </airawTeleHdFace>
    <airawTeleQuadHdFace>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" FORMAT="3"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3" FORMAT="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" FORMAT="3"/> </FRAME>
    </airawTeleQuadHdFace>
    <airawWideHdFace>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="1" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
    </airawWideHdFace>
    <airawHighRes>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
    </airawHighRes>
    <airawMainR>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" FORMAT="3"/> </FRAME>
    </airawMainR>
    <airawMainRHd>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" FORMAT="3"/> </FRAME>
    </airawMainRHd>
    <airawMainQBright>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </airawMainQBright>
    <airawMainQHdBright>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </airawMainQHdBright>
    <airawDiffff>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
    </airawDiffff>
    <airawDiffffHd>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="3" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="3" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="1" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="3" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="3" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="3" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="1" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="4" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="4" FORMAT="1"/>
        </FRAME>
    </airawDiffffHd>
    <airawTele>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4"/> </FRAME>
    </airawTele>
    <airawTeleHd>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
    </airawTeleHd>
    <airawTeleQuad>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" FORMAT="3"/> </FRAME>
    </airawTeleQuad>
    <airawTeleQuadHd>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" FORMAT="3"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3" FORMAT="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" FORMAT="3"/> </FRAME>
    </airawTeleQuadHd>
    <airawWide>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4"/> </FRAME>
    </airawWide>
    <airawWidePro>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
    </airawWidePro>
    <airawWideHd>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="1" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
    </airawWideHd>
    <airawWideFlash>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
    </airawWideFlash>
    <airawWideBright>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4"/> </FRAME>
    </airawWideBright>
    <airawWideHdHighLight>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4"/> </FRAME>
    </airawWideHdHighLight>
    <airawWideHighLight>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4"/> </FRAME>
    </airawWideHighLight>
    <airawMainQSportsCap ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </airawMainQSportsCap>
    <airawMainQHdSportsCap ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </airawMainQHdSportsCap>
    <airawMainQBrightSportsCap ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </airawMainQBrightSportsCap>
    <airawMainQHdBrightSportsCap ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </airawMainQHdBrightSportsCap>
</FrameInfo>
